Subject: Realtek 8139 Flow Control?

From: Sven Anders <[email-masked]>
Date: Mon, 25 Jul 2011 21:42:08 +0200

Hello!

I have just a short question.

We have appliances with Realtek 8139C/8139C+ (rev 10) chipsets (with the
PCI IDs: 10ec:8139). We are using the 8139too driver (version: 0.9.28)
According the datasheet the chipset supports Flow Control (IEEE 802.3x).

I want to know, if the support for enabling flow control is missing in
the driver by purpose or is only not implemented due to missing time?

Regards
 Sven

-- 
 Sven Anders <[email-masked]>                 () UTF-8 Ribbon Campaign
                                                 /\ Support plain text e-mail
 ANDURAS intranet security AG
 Messestraße 3 - 94036 Passau - Germany
 Web: www.anduras.de - Tel: +49 (0)851-4 90 50-0 - Fax: +49 (0)851-4 90 50-55

Rechtsform: Aktiengesellschaft - Sitz: Passau - Amtsgericht: Passau HRB 6032
Mitglieder des Vorstands: Dipl.-Inf. Sven Anders, Dipl.-Inf. Marcus Junker
Vorsitzender des Aufsichtsrats: RA Mark Peters